<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Flight Booker</title>
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="flight-booker.js"></script>
  </head>
  <body>
    <h1>Book one-way and two-way flights</h1>
    <table>
      <tbody>
        <tr>
          <select name="flightType" id="flightType">
            <option value="oneway">One-way flight</option>
            <option value="twoway">Return flight</option>
          </select>
        </tr>
        <tr>
          <td><input type="date" id="start" /></td>
        </tr>
        <tr>
          <td><input type="date" id="return" /></td>
        </tr>
        <tr>
          <td>
            <button id="book">Book</button>
          </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
